html {
    padding: 0;
    margin: 0
}

body {
    animation: fade .75s
}


.cols-3 {
    columns: 3;
    column-gap: 3em
}


.logo-header {
    animation: logo 1s
}

.call-us-header {
    animation: phone 1s
}


h1, h2, h3, h4, h5 {
    font-weight: 700
}

h4 {
    font-size: 1.3em
}

.header-image h1 {
    animation: logo 1s
}

.header-image {
    animation: zoom 1s
}

body {
    margin: 0;
    background: #fff;
    font-family: Montserrat, sans-serif;
    color: #000;
    padding: 0
}

a {
    transition: color;
    transition-duration: .3s
}

a strong {
    color: inherit !important
}

hr {
    border: 0;
    border-top: 4px solid #d3d8e5;
    margin: 30px 0 40px
}

.mcspb-1 {
    overflow: hidden;
    margin-bottom: 0;
    position: absolute;
    left: -10000px
}

header {
    background: linear-gradient(to bottom, #13235b, #0e71b4 170%);
    position: relative;
    padding-bottom: 10px;
}

header::after {
    display: block;
    content: "";
    background: radial-gradient(#fde31c 0, #ef8d34 100%);
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0;
}

.header-top {
    padding: 15px 0 10px;
    background: url(img/us-flag.png) center right no-repeat;
    background-size: contain
}

.logo-header img {
    width: 430px;
    margin-left: 10px
}

.call-us-header {
    color: #fff;
    font-weight: 500;
    font-size: .9em;
    letter-spacing: -.01em;
    overflow: hidden;
    line-height: 1.9em;
    font-family: Lato, sans-serif
}

.call-us-header a {
    font-size: 1.8em;
    font-weight: 600
}

.call-us-header small {
    font-weight: 800
}

.tel-number {
    font-size: 1.4em
}

.tel-number a {
    text-decoration: none;
    color: #fff
}

.tel-number a:hover {
    color: #fff
}

.cols-2 {
    columns: 2;
    column-gap: 3em;
}

.call-to-action {
    background: url(img/hero-bkg.jpg) center 40% no-repeat;
    background-size: cover;
    clip-path: ellipse(180% 108% at 50% -10%);
}

.cta-hero {
    background: linear-gradient(to right,rgba(0,0,0,.721) 0,rgba(0,0,0,0) 60%);
    padding: 5.3em 0 0;
    color: white;
    min-height: 570px;
}

.cta-hero h1 {
    font-weight: 800;
    font-size: 4.8em;
    letter-spacing: -2px;
    line-height: .9em;
    margin: 0 0 .4em;
    text-shadow: 0 0 40px #000;
    text-transform: uppercase;
}

.sub-heading {
    font-size: 1.1em;
    text-shadow: 0 0 40px #000;
}

.cfc {
    background: #104c8988;
    padding: 1.5em;
    text-align: center;
    backdrop-filter: blur(4px);
    font-family: Lato, sans-serif
}

.cfc h4 {
    font-size: 1.4em;
    line-height: 1.1em;
    margin-bottom: 0.8em;
}

.cfc .form-group {
    margin-bottom: 0.5em;
}

.cfc a {
    color: white;
}

.gdpr {
    font-size: 0.9em;
}

@keyframes flash {
    0% {
        box-shadow: 0 0 0 0 #fff
    }

    50% {
        box-shadow: 0 0 20px 6px #fff
    }

    100% {
        box-shadow: 0 0 0 0 #fff
    }
}


.cfc.flash {
    animation: flash 2s infinite
}


.cta-cards {
    background: linear-gradient(#fde31c 0, #ef8d34 100%);
    color: #000;
    font-size: 1.38em;
    padding-bottom: 2em;
    clip-path: ellipse(85% 108% at 50% -10%);
    z-index: 1
}

.cta-cards .col-md {}

.cta-cards strong {
    text-transform: uppercase
}

.cta-icon {
    width: 50px;
    margin-top: -.7em;
    margin-bottom: 1em
}

.cta-btn {
    background: #fff url(img/ico-red-arrow.svg) 1.5em .5em no-repeat;
    background-size: 20%;
    padding: 2.1em 1em .5em 2.3em;
    border-radius: 5px;
    box-shadow: 0 0 20px #00000052;
    color: #000;
    text-decoration: none;
    font-size: 1.9em;
    font-weight: 500;
    display: block;
    line-height: 1.1em;
    transition: all .3s
}

.call-to-action .cta-btn {
    width: 400px;
    position: absolute;
    top: -.8em;
    left: calc(50% - 200px)
}

.cta-btn:hover {
    color: #ba1900;
    transform: scale(1.1)
}

.cta-btn-container {
    margin-top: -1em;
    z-index: 10;
    position: relative
}

.cta-btn strong {
    font-weight: 900
}



.banner-text {
    font-size: 1em;
    font-weight: 700;
    text-align: center !important
}

.banner-text h3 {
    font-size: 2em;
    font-weight: 900;
    padding: .5em;
    line-height: 1em
}

.banner-text .btn {
    font-size: 1.5em;
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    margin: 0 auto
}

.form-disclaimer {
    padding: 0 5px 10px;
    font-size: .8em;
    text-align: center
}

.inner-content {
    text-align: justify;
    padding-top: 65px;
    padding-bottom: 60px
}

.inner-content p {
    margin: 0 0 24px;
    line-height: 1.3em
}

.inner-content p.text-center {
    text-align: center !important
}

.inner-content a {
    color: #000;
    text-decoration: underline
}

.inner-content a[href^="tel:"]::before, .top-content a[href^="tel:"]::before {
    font-family: FontAwesome;
    content: "\f098 \20"
}

.inner-content a[href^="tel:"] {
    font-weight: 700;
    text-decoration: none
}

.inner-content h2 {
    font-size: 1.6em;
    font-weight: 700;
    color: #104c89
}

.inner-content h3 {
    font-size: 1.4em;
    font-weight: 700;
    color: #104c89
}

.inner-content h3:first-child {
    margin-top: 0
}

.inner-content ul {
    margin-bottom: 20px
}

.inner-content img {
    max-width: 100%
}


.contact-form h2 {
    font-size: 1.3em;
    text-align: center;
    margin: 0 0 20px;
    border-bottom: 2px solid #fff;
    padding: 0 0 15px;
    text-transform: uppercase;
    letter-spacing: -.04em;
    color: #fff
}


.here-to-help {
    padding: 30px 30px 15px;
    font-weight: 400;
    font-size: 1.1em
}

.here-to-help h2 {
    color: #000;
    text-transform: uppercase;
    margin: .5em 0 .5em;
    font-size: 1.8em;
    font-weight: 800
}

.here-to-help img {
    margin-top: 15px
}

.here-to-help.contact-form-wide {
    background: #f3f4f6;
    color: #104c89;
    margin: 2em 0
}

.here-to-help.contact-form-wide .form-group {
    margin-bottom: 1em
}

.here-to-help.contact-form-wide .form-group .form-control {
    margin: 0 .1em;
    font-size: 15px
}

.here-to-help.contact-form-wide label {
    color: #104c89
}

.here-to-help.contact-form-wide h2 {
    margin-bottom: .2em;
    color: #104c89
}

.here-to-help.contact-form-wide p {
    margin-bottom: 1.5em
}

.here-to-help.contact-form-wide a {
    color: #104c89
}

img.img-article {
    margin-bottom: 0 !important
}

figure figcaption {
    text-align: center;
    font-size: .9em;
    font-weight: 700;
    margin: .5em 0 1.5em
}


.exit-claims-advice {
    padding: 1.5em 0 4em
}

.bnr-section {
    margin-bottom: 1em
}

.bnr-section .row {
    margin-bottom: 1.5em;
    margin-left: 0;
    margin-right: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-items: center
}

.bnr-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
    margin-bottom: 1em
}

.bnr-header h2 {
    display: block;
    margin: 0;
    writing-mode: vertical-rl;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 1.7em;
    transform: rotate(180deg);
    word-spacing: .2em;
    letter-spacing: 1px
}

.bnr-section .row h3 {
    margin-top: 0
}

.bnr-text {
    font-size: 1em;
    font-weight: 700;
    text-align: center !important
}

.bnr-text h3 {
    font-size: 2em;
    font-weight: 900;
    padding: .5em;
    line-height: 1em
}

.bnr-text ul {
    text-align: left;
    font-size: 1.3em
}

.five-mistakes {
    margin-top: 5em
}

.new-bnr .container {
    background: linear-gradient(to bottom, #ec5830, #f6bd0e 150%);
    background: url(img/bnr-free-ebook-bkg.png) center center no-repeat;
    background-size: cover;
    position: relative
}

.five-mistakes h2 {
    text-transform: uppercase;
    opacity: .2;
    font-weight: 700;
    font-size: 5.5em;
    line-height: 1em
}

.five-mistakes h3 {
    font-size: 1.9em;
    font-weight: 800;
    line-height: 1em;
    margin-left: 3.5rem
}

.five-mistakes p {
    font-size: 1.3em;
    padding: 0;
    line-height: 1em;
    margin: 0 0 .8em 3.5rem;
    font-weight: 600
}

.guy {
    position: absolute;
    bottom: 0;
    right: 10px
}

.new-bnr .cta-btn {
    padding: .5em .5em .5em 1.2em;
    position: absolute;
    bottom: 20px;
    width: 120px;
    font-size: 1.2em;
    background: #fff !important
}

.new-bnr .cta-btn::before {
    background: url(img/ico-red-arrow.svg) center center no-repeat;
    background-size: cover;
    content: "";
    display: block;
    width: 60px;
    height: 70px;
    position: absolute;
    top: -30px;
    left: 5px
}

.timeshare-exit h2 {
    text-transform: uppercase;
    opacity: .2;
    font-weight: 700;
    font-size: 4.3em;
    line-height: 1em
}

.timeshare-exit p {
    font-size: 2.1em;
    font-weight: 800;
    line-height: 1em;
    margin-left: 1rem
}

.timeshare-exit ul {
    font-weight: 700;
    font-size: 1.05em;
    margin-bottom: 0
}

.timeshare-exit .cta-btn {
    font-size: 1.25em;
    width: auto;
    padding-right: 1em;
    position: relative;
    bottom: auto
}

.banner {
    padding: 2em;
    font-size: .95em;
    font-weight: 400;
    position: relative;
    padding-bottom: 5em
}

.banner h3 {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.7em;
    padding-bottom: .5em;
    min-height: 2.5em
}

.banner .btn {
    position: absolute;
    bottom: 2em;
    left: 25%
}

.banner {
    background: #ededed
}

.banner.claims {
    background: #dadada
}

.banner .btn-secondary {
    font-size: 1em;
    display: block;
    width: 80%;
    position: absolute;
    bottom: 20px;
    left: 40%;
    margin-left: -30%
}


.footer h2 {
    text-transform: uppercase;
    font-size: 1.3em;
    letter-spacing: -1px;
    padding-bottom: .5em;
    margin-bottom: 0;
    font-weight: 600;
    color: #121e50
}

.footer ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.footer .phone-number {
    font-size: .8em
}

.footer-top {
    padding: 1em 0 2em
}

.footer {
    background: #f3f4f6;
    background-size: contain;
    font-size: 1em;
    padding-top: 10px;
    margin-top: 2em;
    position: relative;
    font-weight: 500
}

.footer::before {
    display: block;
    content: "";
    background: radial-gradient(#fde31c 0, #ef8d34 100%);
    width: 100%;
    height: 10px;
    position: absolute;
    top: 0
}

.footer a {
    text-decoration: none;
    color: #000
}

.footer a:hover {
    text-decoration: underline
}

.footer-links {
    font-size: .9em;
    border-left: 1px solid #666;
    padding-left: 1.2em
}

.footer-bottom {
    background: #121e50;
    color: #fff;
    font-size: .8em;
    font-weight: 500;
    padding: 2em 0 1.5em;
    position: relative
}

.footer-bottom img {
    margin-right: 10px
}

.footer-contact h2 {
    margin: 0 0 5px;
    border-bottom: none;
    font-size: 1.8em;
    color: #121e50
}

.footer-contact small {
    color: #000;
    font-size: .75em
}

.footer-contact h3 {
    margin: 0 0 20px;
    font-weight: 500 !important
}

.footer-contact a {
    font-size: 1.3em;
    color: #121e50;
    margin: 0;
    text-decoration: none
}

.legal-info {
    padding-top: 2em;
    padding-bottom: 1em;
    font-weight: 900;
    margin-bottom: 0;
    background: #fafafa;
    font-size: .8em
}

.footer img.logo-footer {
    width: 300px;
    margin: 0 auto .5em !important
}

.copyright {
    margin-top: 5px !important;
    font-weight: 400
}

.footer .disclaimer {
    font-size: .9em;
    text-align: right
}


.footer-bottom img {
    margin: 0 !important
}

.btn {
    padding: .5em 1.5em;
    font-size: inherit;
    text-decoration: none !important;
    box-shadow: 3px 3px 0 #00000044;
    border-radius: 5px;
    border: none;
    transition: all .3s
}

.btn-primary {
    color: #000 !important;
    text-transform: uppercase;
    background: #fded27 url(img/btn-primary.svg) center right no-repeat;
    background-size: auto 100%;
    font-weight: 700;
    padding-right: 4.5em;
    position: relative;
    font-family: Montserrat, sans-serif
}

.btn-primary::before {
    width: 1%;
    background-color: #ffffffc9;
    height: 73%;
    content: "";
    display: block;
    position: absolute;
    left: 3%;
    border-radius: 5px;
    top: 14%
}

.btn-primary:hover {
    filter: brightness(1.2);
    background-color: #fded27
}

.contact-form-tac .current {
    display: block
}

.contact-form-tac {
    background-color: #2a396b;
    color: #fff;
    padding: 1em;
    box-sizing: border-box;
    margin-bottom: 40px;
    border-radius: 5px;
    font-size: .8em
}

.contact-form-tac h2 {
    font-size: 1.7em;
    padding: .3em 1em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: -.05em;
    background-color: #fcde1e;
    color: #2a396b;
    line-height: 1em;
    margin-bottom: .5em
}

.contact-form-tac .form-control {
    margin-bottom: 1em !important;
    font-size: .95em
}

.contact-form-tac .gdpr {
    font-size: .9em
}

.contact-form-tac a {
    color: #fff
}

.contact-form-disclaimer {
    font-size: .9em
}

.contact-form-tac a:hover {
    color: #fff
}

.contact-form-tac .btn-secondary {
    display: block;
    font-size: 1.1em;
    width: 100%;
    margin: 15px auto 0
}

.here-to-help.contact-form-wide {
    background: #f3f4f6;
    color: #104c89;
    margin: 0 0 2em
}

.here-to-help.contact-form-wide {
    font-size: .9em
}

.here-to-help.contact-form-wide h2 {
    margin: .5em 0 !important
}

.here-to-help.contact-form-wide p {
    text-align: justify !important
}

.here-to-help.contact-form-wide .form-group .form-control {
    margin-bottom: .4em
}

.here-to-help.contact-form-wide .gdpr {
    padding: 0 15px
}

.here-to-help.contact-form-wide .btn {
    font-size: 1.2em
}

.overlay {
    z-index: 9998;
    background: rgba(17, 29, 62, .7);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    opacity: 0;
    transition: opacity .5s
}

.overlay.on {
    display: block;
    opacity: 1;
    transition: opacity .5s
}

.loading {
    position: fixed;
    top: calc(50% - 120px);
    left: calc(50% - 250px);
    border-radius: 150px;
    z-index: 9999;
    color: #FFF;
    text-align: center;
    font-size: 3em;
}

.please-wait {
    left: calc(50% - 140px);
}

.loading span {
    display: block;
    text-align: center;
    font-weight: bold;
    padding: 10px 0;
}

.thank-you body {
    margin-bottom: 8em;
}

.thank-you .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media only screen and (max-width: 767px) {

    .header-top {
        text-align: center;
        background: url(img/us-flag.png) 120% center no-repeat;
        background-size: contain;
    }

    .logo-header img {
        max-width: 70%;
    }

    .call-to-action {
        min-height: auto;
        clip-path: none;
        margin-bottom: 1.5em;
    }
    
    .cta-hero {
        padding: 1.5em .5em 2em;
        background-color: #00000077;
    }

    .cols-2 {
        columns: 1;
    }

    .call-us-header {
        line-height: 1.1em;
        padding: 1em 0 0;

    }

    .tel-number {
        font-size: .8em;
        margin: 0;
    }

    .cta-hero h1 {
        font-size: 2.3em;
        margin: 0 0 0.4em;
        text-shadow: 0 0 10px #000;
    }

    .sub-heading {
        font-size: 1em;
        text-shadow: 0 0 10px #000;
    }

    .cfc {
        padding: 1.5em 1em;
    }

    .cfc h4 {
        font-size: 1.2em;
    }

    .gdpr {
        font-size: 0.75em;
    }

    .exit-claims-advice {
        padding-bottom: 0;
    }

    .footer {
        font-size: .7em;
    }

    .footer .disclaimer,
    .footer-bottom {
        text-align: center;
    }


}